@media screen and (max-width: 801px) 
{
    .headerHolder { display:none; }
    .centerHolderHome { /*display:none;*/ padding-left:15px; padding-right:15px; }
    .rango_filtros { display:none; }
    .headerMovil { display:inherit; z-index:99999; height:auto; }

    .limite_producto { width:50%; max-width:33% !important; }
    
    .paginacion_movil940 { display:none; }
    .paginacion_movil800 { display:inherit; }
    
    .navbar-default { text-align:center; margin-top:5px; z-index:99999; } 
    .navbar-default .navbar-nav { display:inline-block; float:none; }
    .navbar-default .navbar-nav > li > a { /*font-size:0.82rem;*/ font-size:14px; font-weight:700; padding-left:0px; }
    .navbar-nav .open .dropdown-menu > li > a { font-size:9.4px; font-weight:700; }
    .navbar-default .navbar-nav > li > ul > li > ul > li > a { font-size:9.4px; font-weight:700; }
    .header-aux { z-index:9999; }
    
    
    .ft_18_1_content1 { margin-left:10px; margin-right:5px; max-width:24%; }
    .ft_18_1_content3 { margin-left:5px; margin-right:5px; max-width:24%; }
    .ft_18_1_content4 { margin-left:5px; margin-right:5px; max-width:24%; }
    .ft_18_1_content2 { margin-left:5px; max-width:23%; }
    
    /* .customer-login { display:none;} */
    
    
    .customer-login {
    background: url(/images/bg_account.png) no-repeat;
    background-position:right bottom;
    background-size: contain;
    padding-right: 0px;
    margin-right: 0px;
    min-width:25px;
    min-height:50px;
    }
    
    
    .ds_product_uv { max-width:33%; }
    .ds_product_uv .image { max-width:40%; margin-left:10%; }
    .ds_product_uv .right_uv { max-width:40%; margin-left:10%; }
    
    .headerMovil .basket-reduced-aux { background-position:right 0px; background-image:url(/images/bg_cesta_reducida_movil.png); }
    .headerMovil .basketReduced { float:right; padding-left:4px; width:25px; height:50px; text-align:center; }
    .headerMovil .basketReduced p { float:right; width:25px; text-align:center; padding-top:22px; padding-right:0px; }
    .headerMovil .basketReduced p a { float:right; width:27px; text-align:center; padding-top:0px; padding-right:0px; }
    
    #hs_2_prev { top:180px; z-index:99999; }
    #hs_2_next { top:180px; z-index:99999; }
    
    .headerMovil .basket-reduced-aux { float:right;}
    
    .headerMovil .search-holder a { float:left; margin-top:10px;}
    .searchHolder { top:120px; }
    #spHeader_spSearch_txtSpSearch { max-width:75%; }

    .ds_49_1 h2 { font-size:20px; }

    .line_pestanyas_home { top:33px; }

}

@media screen and (max-width: 770px) 
{
    .container { width:100% !important; max-width:770px; }
    .elContenedor { padding:0px; }
    
    .headerHolder { display:none; }
    .centerHolderHome { display:none; }
    .rango_filtros { display:none; }
    
    .ft_18_1_content1 { margin-left:10px; margin-right:0px; max-width:215px; }
    .ft_18_1_content4 { margin-left:10px; margin-right:0px; max-width:215px; }
        
    .ft_18_1_content2 { float:right; margin-left:0px; margin-right:10px; max-width:215px; }
    .ft_18_1_content3 { float:right; margin-left:0px; margin-right:10px; max-width:215px; }
    
    .hotspot_zone { margin-bottom:0px; }
    
    .ds_49_1_show { padding-top:0px; }
    .listado .limite_producto { max-width:255px; }
    
    .catName { padding-left:20px; padding-right:20px; font-size:40px; font-weight:700; }
    
    .receta { max-width:231px; }
    .item_cont { max-width:216px; }
    .item_cont .cat_list_cont_img2 { max-width:216px; }
    .item_cont .cat_title2 { max-width:216px; }
    .item_cont .cat_subtitle2 { max-width:216px; }
    .item_cont .cat_at1 { max-width:216px; }
   
    
    .paginacion_movil940 { display:none; }
    .paginacion_movil800 { display:none; }
    .paginacion_movil480 { display:inherit; }
    
    .catDesc { padding:20px; font-size:22px; display:none; }
    .catDesc span { font-size:22px; }
    .ficha_producto .product_left { width:45%; margin-left:2.5%; }
    .ficha_producto .product_left .image img { width:100%; height:auto; }
    .ficha_producto .product_right { width:45%; margin-left:0px; margin-right:2.5%; }
    
    #hs_2_prev { display:none; }
    #hs_2_next { display:none; }
    
    .ficha_producto .product_right .dsi_input_quantity .centro { margin-left:90px; }
    
    .theLastVisited { display:none; }
    .ultimosVisitados { float:left; height:auto; }
    #ultimosvisitados2 { display:none; }
    
    .ficha_producto .product_right h3 { margin-top:0px; }
    
    .detalles_cata ul { background-position:60px 0px; }
    .detalles_cata ul li p { width:47px; font-size:11px; }
    .ds_product_sellos { margin-bottom:40px; }
    
    .theBrowsing .browsingContenedor .browsing p { float:left; width:100%; clear:both; margin-bottom:5px; margin-top:5px; }
    
    .col1Cont { width:100%; padding-left:20px; padding-right:20px; }
    .col2Cont { width:100%; padding-left:20px; padding-right:20px; }
    .col3Cont { width:100%; padding-left:20px; padding-right:20px; }
    
    .col1Cont .ingredientes_title { margin-top:40px; }
    .imagenResize { display:inherit; }
    .col3Cont .imagen { display:none; }
    
    .ft_18_1_content2 img { width:60px; height:60px; }
    .col3Cont { margin-top:0px; }
    
    .col1Maest { width:100%; padding-left:20px; padding-right:20px; }
    .col2Maest { width:100%; padding-left:20px; padding-right:20px; }
    
    .headerMovil { display:inherit; }
    
    .col1Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col2Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col3Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col5Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col6Dest { width:100%; padding-left:20px; padding-right:20px; }
    
    .center-body { width:100%; padding-left:20px; padding-right:20px; }


    .hsi_9_1 { display:inherit; }
    .hsi_9_2 { display:none; }



     .hotSpot { min-height:185px; }

     /*.hotspot_zone { height:400px; }

     .hotspot_zone .hotSpot .BannersFlow { height: 400px; }
     .hotspot_zone .hotSpot .BannersFlow #mySlides { height: 400px; }
     .hsi_9_2 { height: 400px; }
     .test { width:100% !important; height:400px; }*/
     
     
     
     
     
     .navbar { padding-bottom:0px; min-height:0px; }
     .navbar-collapse { padding-top:20px; }
     
     .navbar-nav > li > a { font-size:16px; padding-top:5px; padding-bottom:5px; }
     .navbar-nav .open .dropdown-menu > li > a { font-size:9.4px; padding-top:5px; padding-bottom:5px; }

    .navbar-nav .open .dropdown-menu > li > a { font-size:14px; font-weight:700; }
    .navbar-default .navbar-nav > li > ul > li > ul > li > a { font-size:9.4px; font-weight:700; }
     
     .theBrowsing .browsingContenedor .browsing p a { font-size:16px;}
     .theBrowsing .browsingContenedor .browsing p a span { font-size:16px;}
     
     .listado { /*padding-top:70px;*/ }
     
     .ficha_producto .product_right h1 { font-size:25px; }
     .ficha_producto .product_right h2 { font-size:20px; }
     
     .ficha_producto .product_right .dsi_input_quantity .centro input { font-size:20px; }
     .ficha_producto .product_right .dsi_input_quantity .centro p { font-size:20px; }
     
     .ficha_producto .product_left .description_zone h2 { font-size:18px; }
     .ficha_producto .product_right h3 { font-size:18px; }
     .ficha_producto .product_right .price .p2 { font-size:16px; }
     
     .ficha_producto .product_right .dsi_input_quantity .down { border:2px solid #bd437a; }
     .ficha_producto .product_right .dsi_input_quantity .up { border:2px solid #bd437a; }
     
     
     .col-xs-12 {width:100%;}
     
     
     .content_footer h3 a, .content_footer h3 {font-size:18px;}
     .content_footer h4, .content_footer h4 a, .content_footer h4 b {font-size:13px;}
     
     
     #spHeader_spSearch_txtSpSearch { width:100%; max-width:280px; font-size:20px; }
     
     
     .basketReduced {float:left; width:100%; height:auto; text-align:left; /*text-indent:20px; line-height:31px;*/ }
     .basketReduced p {  color: #000; font-weight: 400; font-size: 25px !important; padding-top:5px;}
     
     .image_cat_section {display:none;}
     
     
     .ficha_producto .description_zone {margin-top:0px;}

     .footerHolder { padding-bottom:30px; }
}